		body {
			font-size:1em; 
			font-family:'Cabin'; 
			font-weight:400; 
			color:#333333; 
		}
		
		.button, .button:link, .button:visited, input[type=submit], .tp-caption { 		
			font-family:'Cabin';
			font-weight:400; 
		}
		
		h1, h2, h3, h4, h5, h6, .heading, .header .title { 		
			Font-Family: 'Roboto Condensed', Sans-Serif;
			font-weight:700; 
			color:#111111;		
		}
		
		
		.widget-title { 		
			color:#333333;		
		}
		
		
		a:link, a:visited { color:#f8693d; }
		a:hover { color:#f8693d; }
		
		.primary-color { color:#f8693d; }
		.primary-color-bg { background-color:#f8693d; }
		.primary-color-border { border-color:#f8693d; }
		.menu-item.menu-highlight > a { background-color:#f8693d; }
		.tp-caption.primary_color_background { background:#f8693d; }
		.tp-caption.primary_color_text{ color:#f8693d; }
		.widget_nav_menu a .menu-icon { color:#f8693d; }
		
		.button, .button:link, .button:visited, input[type=submit] { background-color:#f8693d; }
		.button:hover, input[type=submit]:hover { background-color:#f8693d; }
		::selection  { color:#fff; background-color:#f8693d; }
		::-moz-selection { color:#fff; background-color:#f8693d; }
		
		.secondary-color { color:#333343; }
		.secondary-color-bg { background-color:#333343; }
		.secondary-color-border { border-color:#333343; }
		.tp-caption.secondary_color_background { background:#333343; }
		.tp-caption.secondary_color_text{ color:#333343; }		
		.slider-slides { height:400px; }
		.slide-title { font-weight:600 !important; text-shadow: 0px 0px 3px #000000; }
		.slide-content { font-weight:575 !important; font-size:1.25em !important; text-shadow: 1px 1px 1px #000000; color: white !important; }


		.footer .menu-footer > li > a { color:#f8693d; }

		.pagination .current { background-color:#f8693d; }
		
		  #main-navigation-bar .container {width: 95%; max-width: 95%;padding-bottom: 0;margin-bottom:0;}
		
		#logo {
			position: relative; top: 0; left: 0; width: 35%;
		}
		#logo h1 img { 
			display: inline-block; 
			float: left; 
			height:30px; 
			margin-right:12px; 
			max-width: 50px;
			width: 50px;
		}
		
		#logo h1 a {
			display: inline-block; 
			float: left;
		}
		
		#slider {
			position: relative; 
				top: 0px; 
				left: 0;
		}

		@media screen and (max-width: 1024px){
			#logo {
				padding:15px 0 10px; 
				width: 70%;
			}
			#slider {top: -60px;}
		}	

		.menu-main li a { 		
			font-family:'Open Sans'; 
			font-weight:300; 
			color:#555555;		}
		
		.menu-mobile li a { 		
			font-family:'Open Sans'; 
			font-weight:300; 
			color:#555555; 
		}
		
		
		a:link, a:visited { color:#f8693d; }
		a:hover { color:#f8693d; }
		
		

		.menu-item.menu-highlight > a { background-color:#f8693d; }
		.widget_nav_menu a .menu-icon { color:#f8693d; }
		
		.button, .button:link, .button:visited, input[type=submit] { background-color:#f8693d; }
		.button:hover, input[type=submit]:hover { background-color:#f8693d; }
		::selection  { color:#fff; background-color:#f8693d; }
		::-moz-selection { color:#fff; background-color:#f8693d; }
		
		.menu-main .current_page_ancestor > a,
		.menu-main .current-menu-item > a,
		.footer .menu-footer > li > a { color:#f8693d; }
		.menu-main .current-menu-ancestor > a:before, 
		.menu-main .current-menu-item > a:before,
		.pagination .current { background-color:#f8693d; }

		
		#logo .site-title a:link,  #logo .site-title a:visited {color:#555555;}
		
		#nav_ul_li_header {height: 80px;}
		
		
		.nm_post:before,.CF:after{content:"";display:table;}
		.nm_post:after{clear:both;}	
			
		.nm_post_content img {margin: 10px;}
		
		.feed {border: 3px solid #f8693d; }
		
		.blankbar {height: 10px; width: 100%; }
        #slider {top: -5px;}				#pagetitle {padding: 30px;}
		
		
